# GeoDataAssetAllOf
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assetName** | [**String**](string.md) | Name of geospatial asset | [optional] [default to null]
**assetType** | [**String**](string.md) | Asset type | [optional] [default to null]
**subType** | [**String**](string.md) | Asset sub-type | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

